@charset "UTF-8";
@font-face {
	font-family: SimDevTitr;
	font-weight: normal;
	src: url('simdevFonts/Titr.0.woff');
}
@font-face {
	font-family: SimDevRoya;
	font-weight: normal;
	src: url('simdevFonts/Roya.0.woff');
}
@font-face {
	font-family: SimDevTerafik;
	font-weight: normal;
	src: url('simdevFonts/Terafik.0.woff');
}

#container #main #menu ul li {
	float: right;
	font-family: Terafik, SimDevTerafik, sans-serif;
	font-size: 21px;
	height: 40px;
}
#container #main #menu ul li#l1 {
	right: 65px;
}
#container #main #menu ul li#l2 {
	right: 76px;
}
#container #main #menu ul li#l3 {
	right: 86px;
}
#container #main #menu ul li#l4 {
	right: 97px;
}
#container #main #menu ul li#l5 {
	right: 108px;
}
#container #main #leftCurve {
	font-size: 18px;
	line-height: 67px;
	color: #2694d3;
	font-family: tahoma;
	direction: rtl;
}
#container #main #rightCurve {
	font-size: 18px;
	line-height: 67px;
	color: #2694d3;
	font-family: tahoma;
	direction: rtl;
}

#container #main #textArena #bestIndie{
	margin-top: -216px;
}
#container #main #textArena #mmoOfTheYear{
	margin-top: -90px;
}
#container #main #textArena ul {
	padding: 0 15px;
}
#container #main #textArena ul li {
	direction: rtl;
	font-family: Tahoma;
	font-size: 15px;
}
#loginBox h2 {
	direction: rtl;
	font-size: 18px;
}

#loginBox .server {
	float: right;
	margin-right: 0px;
	margin-left: 20px;
	
}
#loginBox .server .infoBox ul li {
	font-family: tahoma;
	font-size: 12px;
	margin-right: 5px;
	direction: rtl;
}

#desc_c1, #desc_c2, #desc_c3, #desc_c4 {
	direction: rtl;
	text-align: justify;
}
#desc_c1 p, #desc_c2 p, #desc_c3 p, #desc_c4 p {
	font-size: 14px;
	font-family: Tahoma;
	line-height: 1.5;
}
#desc_c1 p img, #desc_c2 p img, #desc_c3 p img, #desc_c4 p img {
	float: left;
	padding: 5px;
	padding-right: 10px;
}
#aboutusBox, #aboutGameBox {
	direction: rtl;
}
#aboutusBox p, #aboutusBox li, #aboutGameBox p, #aboutGameBox li {
	text-align: justify;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 2;
}
.irFarsi {
	width: 100%;
	text-align: center;
	direction: rtl;
}
.irFarsi .name {
	font-family: Titr, SimDevTitr, serif;
	font-size: 25pt;
	color: #3FF9FD;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	padding: 0;
	margin: 0;
	position: relative;
	top: -20px;
}
.irFarsi .slogan {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 10pt;
	color: #3FF9FD;
	position: relative;
	top: -34px;
	font-weight: bold;
}
.irFarsi .slogan2 {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 18.5pt;
	color: #B4D8DB;
	position: relative;
	font-family: Terafik, SimDevTerafik, sans-serif;
	top: -40px;
}
.irFarsi .slogan3 {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 16.5pt;
	color: #B4D8DB;
	position: relative;
	top: -40px;
	color: #3fbcfd;
	line-height: 22px;
}
.irFarsi .slogan4 {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 11pt;
	color: #B4D8DB;
	position: relative;
	font-family: Roya, SimDevRoya, sans-serif;
	top: -25px;
	color: #BED3D3;
	line-height: 18px;
}
.irFarsi .slogan4 span {
	color: #8D4A76;
}
#container #main #rightCurve {
	font-family: Terafik, SimDevTerafik, sans-serif;
	font-size: 26px;
}
#container #main #leftCurve {
	font-family: Terafik, SimDevTerafik, sans-serif;
	font-size: 26px;	
}
#footer #links {
	font-family: sans-serif;
}
#footer #links ul {
	width: 236px;
}
#footer #links ul li {
	float: right;
	font-family: SimDevRoya;
	font-size: 16px;	
}
#shahrzadContainer #textArena h1 {
	font-family: Terafik, SimDevTerafik, sans-serif;
	font-size: 16px;
	color: #B8C3F9;
}
#shahrzadContainer #textArena p {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 11pt;
	position: relative;
	top: -10px;
}
#badBrowsers h1 {
	background: url("../../images/error.png") no-repeat right center;
	background-size: 32px;
	padding-right: 42px;
	direction: rtl;
}
#badBrowsers p {
	direction: rtl;
	margin-right: 50px;
}
#badBrowsers ul li {
	margin-right: 80px;
	direction: rtl;
}
#container #main #registerButton {
	background: url("../images/reg_fa.png") no-repeat;
	background-position: 0;
}
#container #main #registerButton:hover {
	background: url("../images/reg_fa.png") no-repeat;
	background-position: -130px;
}
#container #main #registerButton:Active {
	background: url("../images/reg_fa.png") no-repeat;
	background-position: -260px;
}
#voteTipsy h1 {
	font-family: Terafik, SimDevTerafik, sans-serif;
	font-size: 14px;	
	color: #15C8FB;
}
#voteTipsy p {
	font-family: Roya, SimDevRoya, sans-serif;
	font-size: 12pt;
	direction: rtl;
	text-align: justify;
}
a #newServer{
	left: 360px;
}